Subject: Re: Brent Hendry
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Feb 1999 11:01:00 -0800 (PST)

Tammy:

Brent still reports to me and I believe he should be paid from my RC.  Please 
let me know if this causes a problem.

Mark

   
	Enron Capital & Trade Resources Corp.
	
	From:  Tammy L Drew                           02/12/99 02:09 PM

To: Mark - ECT Legal Taylor/HOU/ECT@ECT
cc:  
Subject: Re: Brent Hendry

Mark,

Apparently there is some confusion as to who Brent Henry reports to and who's 
RC he should be paid from.  Is he still reporting to you or should he be in 
EI Legal?

Thanks.
---------------------- Forwarded by Tammy L Drew/HOU/ECT on 02/12/99 02:07 PM 
---------------------------

Scott Porter@ENRON_DEVELOPMENT
02/12/99 06:18 AM
To: Airam Arteaga/HOU/ECT@ECT
cc: Karen E Campos AT ENRON_DEVELOPMENT@CCMAIL @ ENRON@ECT, Robin L Treadwell 
AT ENRON_DEVELOPMENT@CCMAIL@ENRON@ECT, Miguel Padron AT 
ENRON_DEVELOPMENT@CCMAIL@ENRON@ECT, Tammy L Drew/HOU/ECT@ECT, Randy 
Young/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Re: Brent Hendry  

To my knowledge, Brent does not work for me.  I don't believe it would be 
consistent with Enron Corp's policy to have a lawyer working for the business 
developer. ECT Legal and EI Legal need to get together to decide who Brent 
should be reporting to, but I can assure you it should not be me.  This is a 
seperate issue from who is covering Brent's costs.  I do believe he is under 
the Argentine office's cost center since he is dedicating 100% of his time 
here.  This is consistent with EISC's policy of allocating legal costs out to 
the business unit that is incurring the cost.  However, I have had no input 
into Brent's compensation or bonus and believe he considers himself to be 
reporting to ECT Legal.

Scott

To: Karen E Campos AT ENRON_DEVELOPMENT@CCMAIL @ ENRON
cc: Robin L Treadwell AT ENRON_DEVELOPMENT@CCMAIL@ENRON, Miguel Padron AT 
ENRON_DEVELOPMENT@CCMAIL@ENRON, Tammy L Drew/HOU/ECT@ECT, Scott 
Porter/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Randy 
Young/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Re: Brent Hendry  

	

Brent Hendry  is no longer with ECT Legal.  He works with Scott Porter and 
Don Black, he is currently in  Buenos Aires, Argentina .  
He should be in Co# 359 and RC# 0303.   

Scott - Can you please confirm that Brent Hendry works for you.  Should we 
move him out of your RC ?  

Thanks,
Rain

From: Karen E Campos AT ENRON_DEVELOPMENT@CCMAIL on 02/11/99 09:39 AM
To: Airam Arteaga@ECT
cc: Robin L Treadwell AT ENRON_DEVELOPMENT@CCMAIL, Miguel Padron AT 
ENRON_DEVELOPMENT@CCMAIL 
Subject: Re: Brent Hendry

Importance:  High
---------------------------------

Rain,

Per the message below from Randy Young, Brent Hendry needs to be transferred 
to ECT since he doesn't belong to EI.  He is currently sitting in one of my 
rc's and needs to be moved to ECT's.  Can you please transfer him this pay 
period before EPC closes?  Let me know if you have any questions.

Thanks,
Karen
---------------------- Forwarded by Karen E Campos/ENRON_DEVELOPMENT on
02/11/99 09:36 AM ---------------------------

Randy Young
02/10/99 06:20 PM

To:   Karen E Campos/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:   Scott Porter/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT

Subject:  Re: Brent Hendry  (Document link not converted)

Brent works for ECT legal, not EI.  He reports to Mark Taylor, an AGC in ECT 
Legal.

Karen E Campos
02/10/99 07:27 PM

To:   Randy Young/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Scott
Porter/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:

Subject:  Brent Hendry

Randy/ Scott:

I don't know if you remember or not, but last year I had a question as to who 
Brent would report to and who's budget it should hit.
He's now in Scott rc but he's a Sr. Counsel.  Shouldn't he be in Randy's rc? 
Please advise.

Thanks,
Karen